CVE-2006-6113

2006-11-28T18:28:00
ID CVE-2006-6113
Type cve
Reporter NVD
Modified 2008-09-05T17:13:56

Description

Monkey Boards 0.3.5 allows remote attackers to obtain sensitive information via direct requests to (1) include/admin_auth.inc.php and (2) include/engine/class.compiler.php, which reveals the full path in an error message. NOTE: this issue is only an exposure if the administrator has changed the default script path.